body {
	color:#000;
	background:url(../../images/bgs/lightbg4.jpg) repeat left top;
}
a {text-decoration:none; color: #ff5e08;}

#left_panel_btn a {	background:url(../../images/set_light.png) no-repeat;
}
.settings {	background:#f8f8f8;		
}
.settings h3 {color:#999;
}
.settings li img {	border:1px #dcdcdc solid;
}

#page { background: #f8f8f8;
}
a.more {
	background: #000;
	color: #afafaf;
}
a.more:hover {
	color: #ffffff;
	background: #ff5e08;
}
p{ color: #444444;}

h2{	color: #000; 
}
h3{ color: #000;}

.orange-list li {
	background: url(../../images/bird-orange.jpg) 0px 5px no-repeat; 
	color: #000;}
.orange-list li .postdate {color: #4f4f4f;}

.orange-list li a{color: #000;}
hr {
	color: #f8f8f8;
	background: #f8f8f8;
	border-bottom: 1px solid #dcdcdc;
}


/*****************head***************/
#head {
	background: #f8f8f8;
	border-top:2px solid #000; 
}
#head .in {
	background-color: #f8f8f8
} 
#pics-links a {	background: url(../../images/social_icons.png) no-repeat left top;
}

#logo h1 {	color:#000;
}
#logo h1 span {
	color: #ff5e08;
}

#menu ul li a {
	color:#999;
}
#menu ul li a.active {
	color:#0b0b0b;	
	border-bottom:2px #ff5e08 solid;
}


.up-menu { border-bottom: 1px solid #dcdcdc;
}
.floatr{ background-color: #ff5e08;
}
.topspace { background: #f8f8f8;}

#slider {	background: #f8f8f8;
}



/*****************top Section***************/
.tricol .column {
	border-right: 1px solid #dcdcdc; 
}


/*****************about Section***************/
.main-col {
	float: left;
	width: 596px;
}
.sidebar{
	float: right;
	width: 264px;
	border-left: 1px #dcdcdc solid;
	padding-left: 35px;
}

/*****************services Section***************/

ul.black-list li { background: url(../../images/bird-black.png) 38px 5px no-repeat; 
}
ul.black-list li h4 {color: #ff5e08; 
}

/*****************news Section***************/
h2 span {
	background: #dcdcdc;
	border-bottom: 2px #000 solid
}


/*****************contact Section***************/

#tweet p a {color: #000;}

#contactform label span {color: red;}
#contactform .inpt {
	border: 1px solid #dcdcdc;
	background: #fff;
}
#contactform textarea { border: 1px solid #dcdcdc;
}

#submit-button, #reset-button {
	background: #000; 
	color: #fff;
}
#submit-button:hover, #reset-button:hover {
	color: #fff;
	background: #ff5e08; 
}

/*****************footer***************/
.footer { 
	background:#f8f8f8;
	border-bottom: 2px solid #000;
}
.footer div.center {color: #999999;
}




/*****************collection Section***************/
.gallerynav li a{color: #acacac; 
}
.gallerynav li.selected-1 a { color: #1b1b1b; }
.gallerynav li.selected-1 {border-bottom: 1px solid #1b1b1b;
}

.clear_btn {background:url(../../images/clear.png) no-repeat left top;
}
.send_btn {background:url(../../images/send.png) no-repeat left top;
}



.page_title {
	color:#dcdcdc;
}
.testimonials li  {
	background:url(../../images/quotes.png) no-repeat left top;
}
.testimonials li p.author  {
	color:#ff5e08;
}

ul.services_list li {
	background:url(../../images/serv_1.png) no-repeat left top;
} 
h4 {
	color:#ff5e08;
}
ul.services_list li.serv2 {	background:url(../../images/serv_2.png) no-repeat left top;
} 
ul.services_list li.serv3 {	background:url(../../images/serv_3.png) no-repeat left top;
} 
ul.services_list li.serv4 {	background:url(../../images/serv_4.png) no-repeat left top;
} 
ul.services_list li.serv5 {	background:url(../../images/serv_5.png) no-repeat left top;
} 
ul.services_list li.serv6 {	background:url(../../images/serv_6.png) no-repeat left top;
} 

.boxcaption {color:#0b0b0b;
}






